{
    "items": {
      "furnicraft:tv_rojo": {
        "category": "Nature",
  
        "render_offsets": "apple"
      },
      "furnicraft_pc": {
        "icon": "male",
        "category": "items",
        "render_offsets": "miscellaneous"
      },
      "sweet_berries": {
        "icon": "sweet_berries",
        "category": "Nature",
        "use_animation": "eat",
  
        "render_offsets": "miscellaneous"
      }
    }
  }